/*
====================================================================
Fama-Miller (Option 3)
Coded by Dawn L. Low

This relies heavily on styles imported from the Option 3 template. 
Only styles specific to Fama-Miller should go here.
====================================================================
*/

@import url('/boothsitecore/css/templates/option3.css');

#scWebEditRibbon, #pnEditMode {display:none;}
html {
	min-width: 1000px
}

body {
	background: #ffffff;
	font-family: "Open Sans", san-serif;
	color: #333333;
	line-height: 1.4em;
	font-size: 1.1em;
}

p {
	font-size: .7em;
	line-height: 1.5em;
}

.floatLeft {float:left; margin: 0}
.floatRight {float:right; margin: 0}
	
a, a:link, a:visited {
	color: #9c1d21;
	text-decoration: underline;
}

a:hover {
	color: #569099
}

a.seemore:after {
	content: '\00a0\00bb'; /* Adds Â» and a non-breaking space */
}

blockquote {
	font-style: italic;
	font-size: 14px;
	color: #5b5b5b
}

ul {
	margin-left: 10px
}

li {
	margin: 6px 0
}

.indent {
	margin-left: 30px
}

/* JUST FOR THE SEARCH PAGE */
.gsc-table-result, .gsc-resultsHeader, .gsc-above-wrapper-area-container {
    border: none !important;
    border-top: none !important;
}
.gsc-table-result td, .gsc-resultsHeader td, .gsc-above-wrapper-area-container td {
    border-right: none !important;
    border-bottom: none !important;
}
.gcsc-branding {
    display: none !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
background-color: #fff !important;
}
.gs-result .gs-title, .gs-result .gs-title * {
    text-decoration: none !important;
}
.gs-title a, .gs-title b, .gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b {
    color: #880000 !important;
   text-decoration: underline !important;
}
.gs-webResult.gs-result a.gs-title:link b {
    font-weight: normal; 
}

 /*
 ============================
 MODAL 
 ============================
*/
 .comments_notes h3
 {
     text-transform: uppercase;
     margin-bottom: 5px;
     font-size: 0.75em;
 }
  .comments_notes p
 {
     margin-top: 10px;
	 line-height: 1.3em;
 }



/*
============================
Header
============================
*/


.interior {
	background: url('/boothsitecore/img/fama-miller/header_background.png') no-repeat top left;
	background-size: 100% 140px;
}
.interior #logo img, .interior .center_logo img {opacity:0;}
.center_logo {
	float: left;
	margin: -20px 0 20px 10px;
}

/* Search Bar */

.search {
	margin-top: 15px;
}

.searchbox {
	float: right;
	width: 220px;	
	margin-top: 3px;
}

.searchbox input[type="text"]{
	background: #ffffff;
	border: 1px solid #e0dfdf;
	color: #000000;
	font-family: "Open Sans", sans-serif;
	font-size: .65em;
	font-weight: normal;
	padding-left:10px;
	height: 18px;
	text-transform: none;
	width: 180px;
	vertical-align: top;
	margin-top: 2px;
	-webkit-box-shadow: -1px -1px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    -1px -1px 2px rgba(0, 0, 0, 0.2);
	box-shadow:         -1px -1px 2px rgba(0, 0, 0, 0.2);
}
.lt-ie9 .searchbox input[type="text"]{
	margin-top: 1px;
}

.searchbox input.submit {
	background: url('/boothsitecore/img/option3/icons/search_icon.png') no-repeat center center;
	height: 23px;
	width: 22px;
	border: none;
	float:right;
}
	
	/* Form Placeholder Text styles */
	::-webkit-input-placeholder  {color: #000000;}
	:-moz-placeholder  {color: #000000;}
	::-moz-placeholder {color: #000000;}
	:-ms-input-placeholder {color: #000000;}

	
/* Top Navigation on Index Page */

#main_nav {
	margin: 0 0 -15px 0;
}


#main_nav ul{
	text-align: right;
	padding: 0 0 0 0;
	list-style: none;	
}

#main_nav ul li{
	display: inline;
	padding-left: 15px;
	list-style: none;
	background: none; /* Clears some booth.css styles */
	margin: 0; /* Clears some booth.css styles */
}

#main_nav ul li a {
	color: #9c1d21;
	text-decoration: none;
	font-size: 16px;
	font-family: "TradeGothic BoldCN 20"; 
	text-transform: uppercase;
}

#main_nav ul li a:hover {
	color: #569099;
	background: url('/boothsitecore/img/option3/tmpl_opt3_menu_hover.png') repeat-x; 
	padding: 0 0 30px 0;
}

/* Top Navigation on Interior Pages */

.interior .search a.theboothlogo { 
	background: url('/boothsitecore/img/option3/logos/white_booth_logo.png') no-repeat;
	float: right;
	height: 50px;
	width: 147px;
	display:block;
}

.interior .search a.theboothlogo img { 
	display:none
}

.interior #main_nav {
	margin:  -50px 0 20px 0;
}

.interior .centerLogo {
	background: url('/boothsitecore/img/fama-miller/fama_logo_white.png') no-repeat;
	display: block;
	height: 100px;
	width: 360px;
	float:left;
	margin-top:-70px;
}
.interior .centerLogo img {display:none;}

.interior #logo {margin-top:-60px;}
.interior #main_nav img {
	display:none;
}

.interior #main_nav ul{
	text-align: right;
	padding: 0;
	margin-top:65px;
	list-style: none;	
}

.interior #main_nav ul li{
	display: inline;
	padding-left: 15px;
	list-style: none;
	background: none; 
	margin: 0; 
}

.interior #main_nav ul li a {
	color: #ffffff;
	text-decoration: none;
	font-size: 16px;
	font-family: "TradeGothic BoldCN 20"; 
	text-transform: uppercase;
}

.interior #main_nav ul li a:hover {
	color:  #d1d1d1;
	background: none; 
	padding: 0 0 30px 0;
}


/*
========================================
Navigation on Interior Pages (Left Side)
========================================
*/

.left_nav nav {
    list-style:none;
	margin-bottom: 20px
}

.left_nav nav ul {
	margin: 0;
	padding: 0;
	display: block;
	position: relative;	
}

.left_nav nav ul li {
	background: #73797b;
	padding: 10px
}

.left_nav nav ul li a {
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

.left_nav nav ul li:hover {
	background: #364459 url('/boothsitecore/img/fama-miller/list_selected.png') repeat;
	cursor: pointer;
}

.left_nav nav ul li a:hover {
		color: #ffffff;
}

/* .left_nav nav ul li a:hover {
	color: #90eefd
} */

.left_nav li.selected {
	background: #324053;
	margin-bottom: -2px;
	border-bottom: 4px solid #4c5766;
}

.left_nav li.selected2 {
	background: #324053;
}

.left_nav li.sub_nav {
	margin-bottom: -2px;
	font-size: 12px;
	padding: 6px 10px 0 22px;
	background: #4c5766 url('/boothsitecore/img/option3/icons/arrow.png') no-repeat 10px 11px;
}

.left_nav li.last {
	margin-bottom: 2px;
	padding-bottom: 12px
}



/*
===============
Main Content 
===============
*/


.lt-ie9 #front {
	background: url('/boothsitecore/img/fama-miller/front_bottom.png') repeat 300px;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/boothsitecore/img/fama-miller/front_top_ie8.png', sizingMethod='crop')";
}

#front {
	background: url('/boothsitecore/img/fama-miller/front_top.png') no-repeat top, url('/boothsitecore/img/fama-miller/front_bottom.png') repeat 300px;
	padding: 25px 0;
	background-size: 100% 300px, 50px 50px;
}

@-moz-document url-prefix() {
     #front {margin-top: -1px} /* Only way to make the navigation hover flush with the chalkboard in Firefox */
}

.primary {
	padding: 0 20px;
	width: 528px;
}

section {
	border-bottom: 1px dotted #000000;
	margin-bottom: 30px;
	padding-bottom: 15px;
	font: "Open Sans", sans-serif;
}

section.noborder {
	border-bottom: none;
	margin-bottom: 15px;
}

section ol {
    counter-reset: awesome-counter;
	list-style-type: none;
	margin-left: -5px;
}

section ol li:before {
    content: counter(awesome-counter) ".";
    counter-increment: awesome-counter;
    margin-right: 10px;
    font-weight: bold;
}

.left_side h1 {
	font-family: "Open Sans", sans-serif;
	font-size: 20px;
	font-weight:500;
	text-transform: none;
	line-height: 1.4em;
	margin: 30px 24px 115px 0;
	color: #ffffff;
	text-shadow: -1px -1px 14px rgba(54, 68, 89, 1);
}

.left_side p {
	margin-right: 24px
}

.primary p, .primary ol, .primary ul, .primary li{
	font-size: 12px
}

.primary .pagetop {
	margin-top: 20px
}

p.larger {
	font-size: 13px
}


.nav-tabs-holder {
	margin-top: 30px;
}


.attribution {
	margin-left: 40px;
	color: #827c7d
}

.border {
	padding-top: 20px;
	border-top: 1px solid #9e9e9e
}

/* Tabs */

.tabs ul {
	font-size: 16px
}

/* Video Gallery */

.flex-container {
    padding: 22px 22px 0px;
    background: url('/boothsitecore/img/option3/tmpl_opt3_vlines.png') repeat scroll 0px 0px transparent;
}

.video-gallery .flex-direction-nav li .prev {
    background: url('/boothsitecore/img/option3/tmpl_opt3_gallery-arrows.png') no-repeat scroll 2px 32px transparent;
    left: 2px;
}

.video-gallery .flex-direction-nav li .next {
    background: url('/boothsitecore/img/option3/tmpl_opt3_gallery-arrows.png') no-repeat scroll -38px 32px transparent;
    right: 6px;
}

.flexslider.video-gallery .sub-slide:after {
	background: url('/boothsitecore/img/option3/icons/gallery-play.png') no-repeat scroll 0 0 transparent;
    content: " ";
    display: block;
    height: 18px;
    left: 7px;
    /*position: absolute;
    top: 62px;*/
    position: relative;
    top: -45px;
    width: 22px;    
}

/* Homepage Slideshow */

#front .flexslider.image-gallery {
	-webkit-box-shadow: 4px 4px 7px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 7px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 7px rgba(50, 50, 50, 0.75);
}

#front .image-gallery .flex-control-nav {
    width: 95%;
    padding: 5px;
    position: absolute; 
    height: 24px;
    text-align: center;
    background: none;
    overflow: hidden;
}

#front .image-gallery .flex-control-nav li a {
    width: 11px;
    height: 11px;
    display: block;
    background: url('/boothsitecore/img/option3/tmpl_opt3_gallery-bullets.png') no-repeat 0px 0px transparent;
    cursor: pointer;
}

#front .image-gallery .flex-control-nav li a.flex-active {
	background-position: 0px -10px; 
	cursor: default;
}  

#front  .flex-direction-nav a {
	width: 30px; 
	height: 60px; 
	margin: -20px 0 0; 
	display: block; 
	background: url('/boothsitecore/img/option3/tmpl_opt3_slider_nav.png') no-repeat 0 0; 
	position: absolute; 
	top: 75%; 
	cursor: pointer; 
	text-indent: -9999px; 
	opacity: 0; 
	overflow: hidden;
	transition: all .6s ease;
	-webkit-transition: all .6s ease;
}

#front  .flex-direction-nav .flex-next {background-position: 100% 0; right: -30px; }
#front  .flex-direction-nav .flex-prev {left: -30px;}
/* #front  .flexslider:hover .flex-next {opacity: 1; right: -30px;}
#front  .flexslider:hover .flex-prev {opacity: 1; left: -30px;} */
#front  .flexslider .flex-next {opacity: 1; right: -30px;}
#front  .flexslider .flex-prev {opacity: 1; left: -30px;}
#front  .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
#front  .flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

#front .frontpage {
	margin-top: 50px
}

.flexslider .slides img { 
	max-width: 100%; /* fixes a Chrome bug */
	width: 100%; /* fixes a Chrome bug */
}


/* Tables */

table {
	border: 1px solid #ebebeb;
	border-top: 5px solid #364459;
	font-size: .8em
}

th.subheader {
	font-size: 11px
}

table.sortable th.sort, table.sortable .boothtableTableHeaderRow td.sort {
    cursor: pointer;
    background-image: url('/boothsitecore/img/option3/icons/table-sort-unsorted-desc.gif');
    background-repeat: no-repeat;
    background-position: right bottom;
}

table.sortable th.sorted, table.sortable th.sorted.asc, table.sortable .boothtableTableHeaderRow td.sorted, table.sortable .boothtableTableHeaderRow td.sorted.asc {
    background-image: url('/boothsitecore/img/option3/icons/table-sort-sorted-asc.gif');
}

table.sortable th.sorted.desc, table.sortable .boothtableTableHeaderRow td.sorted.desc {
    background-image: url('/boothsitecore/img/option3/icons/table-sort-sorted-desc.gif');
}

/* Breadcrumbs */

.breadcrumbs
{
    font-size:0.7em;
    float:left;
    margin:0 0 20px 0;
    padding-right: 0 22px;
    width: 528px;
	color: #8e8e90
}

.breadcrumbs span {
    margin:0 4px;
}


/* Directors */

.not_five {
	width: 330px
}

.director {
	color: #333333
}

.director section.pagetop {
	margin-bottom: 20px
}

.director section hr {
	background: #9e9e9e;
	border: none;
	clear: none;
	height: 1px;
	margin: 15px 0;
}

.director p {
	margin-top: 20px
}

.director h2 {
	font-family: "Open Sans", sans-serif;
	text-transform: none;
	font-weight: 400;
	font-size: 18px;
	margin: 0;
}

.director h3 {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 13px;
	color: #333333;
	line-height: 1.3em;
	margin: 6px 0 20px 0
}

/* .director article {
	border-bottom: 1px dotted #000000;
	padding: 10px 0px 15px 0;
	margin-left: 3px
}

.director article:last-of-type {
	border: none;
	padding-bottom: 0
} */

.director section.bios {
	border: none;
	padding-bottom: 0
}

.director section figure {
	border-bottom: 3px solid #354459;
	border-top: 3px solid #354459;
	float: left;
	height: 177px;
	margin: 0 15px 0 0;
	padding: 0;
	position: relative;
	width: 147px;
}

.director section figure a {
	background: url('/boothsitecore/img/option3/bg_faculty_profile_img.png') repeat;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 3px 10px 3px 13px;
	position: absolute;
	text-align: center;
	font-family: "TradeGothic CN 18";
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	width: 124px;
}

.director  section  figure a:after {
	content: '\00a0\00bb';
	font-family: sans-serif;
	font-size: 1em;
	text-decoration: none;
}

.director  h2 a img {
	vertical-align: middle
}

/* Inbody Social Media Callout */

.social_callout {
	font-family: "Open Sans", sans-serif;
}

.social_callout h3 {
	font-size: 12px;
	font-weight: bold;
}

.callout {
	width: 165px;
	border-right: 1px dotted #7f7f7f;
}

.callout.first{
	margin-left: 0;
}

.callout.last{
	border: none;
}

.callout img {
	vertical-align: middle;
	padding: 5px 8px 5px 0
}

.callout a{
	display: block;
	position: relative;
	text-decoration: none;
	color: #8e8e90;
	font-size: 12px;
	font-weight: bold;	
}

/* Working Papers Search Form with Expanding/Collasping Fields */

.opt3_form {
	background: transparent url('/boothsitecore/img/option3/tmpl_opt3_vlines.png') repeat;
	box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.3); 
	 -webkit-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.3); 
	margin: 0 0 25px;
	padding: 10px 30px 19px 13px;
}

.opt3_form label {
	color: #39393a;
	display: block;
	font-family: "TradeGothic BoldCN 20";
	font-size: 14px;
	font-weight: normal;
	margin: 0 0 5px 0;
	text-transform: uppercase;
}

.opt3_form label span.name_or_title {
	color: #4c4c4c;
	display: block;
	font-family: "Open Sans", sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	line-height: 1.2em
}

.opt3_form input {
	border: 1px solid #8d8d8d;
	color: #39393a;
	font-family: "Open Sans", sans-serif;
	font-size: 11px;
	margin: 0 0 19px;
	padding: 6px 8px;
}

.opt3_form input.authorTitle {
	display: block;
	letter-spacing: 1px;
	width: 275px;
}

.opt3_form div {
	color:#39393a;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding: 0 10px;
	position: relative;
	bottom: 2px;
}

.opt3_form input[type="submit"] {
	background: #9c1d21 url('/boothsitecore/img/option3/icons/form_search.png') no-repeat 65px 9px;
	border-bottom: #b35f61 1px solid;
	border-left: #c99597 1px solid;
	border-right: #d4b6b7 1px solid;
	border-top: #cfa4a6 1px solid;
	color: #ffffff;
	display: inline-block;
	font-family: "TradeGothic BoldCN 20";
	font-size: 15px;
	font-weight: normal;
	margin: 0;
	min-height: 12px;
	min-width: 12px;
	padding: 3px 35px 3px 11px;
	text-transform: uppercase;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.opt3_form input[type="submit"] {
		padding-right: 33px;
	}
}

.opt3_form div.styled {
	overflow:hidden; /* Hides the select's drop button */
    padding:0; 
    margin:0;
    background: url('/boothsitecore/img/option3/formelements-select.png') no-repeat center right;
    border: 1px solid #8d8d8d; 
	display: block;
	float: right;
	margin: -46px 20px 0 0;
	width: 165px;
	height: 27px;		
}

@-moz-document url-prefix() {
     .opt3_form div.styled {margin: -47px 20px 0 0; height: 28px;} /* Fixes select height in Firefox */
}


.opt3_form div.styled select {	
    width: 120%; /* Extends the drop down button out of view */
    background-color:transparent; /* Hides the select's background making any styling visible from the div */
    background-image:none;
    -webkit-appearance: none;
    border:none;
    box-shadow:none;
	font-family: "Open Sans", sans-serif;
    padding:0.3em 0.5em; 
	color: #39393a;	
	font-size: 11px;
	padding: 4px 0px 4px 4px
}

.opt3_form a.plus {
	color: #9c1d21;
	display: block;
	float: right;
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	margin: -50px 0 0 300px;
	width: 10px;
	height: 30px;
	padding: 3px 0px 3px 4px;
	text-decoration: none; 
	cursor: pointer;
	font-weight: 600
}


#option3 .faq-pair {
	border-top: 1px dotted #999;
	clear: both;
	width: 100%;
}

#option3 .faq-query {
	overflow: hidden;
	padding: 12px 0;
	margin-bottom: 0;
	background: none;
	cursor: pointer;
}

#option3 .no-js .faq-query { cursor: default; }

#option3 .faq-pair .faq-query p {
	color:#333333;
	font-family: "TradeGothic BoldCN 20";
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

#option3 .faq-pair.active .faq-query p {
	color:#9e273f;
}

#option3 .faq-pair .toggle-arrow {
	background: url('/boothsitecore/img/option3/icons/arrow_inactive.png') 0px 0px no-repeat;
	float: left;
	height: 8px;
	margin: 5px 10px 0 0;
	padding: 0;
	width: 13px;
}

#option3 .faq-pair.active .toggle-arrow {
	background: url('/boothsitecore/img/option3/icons/arrow_active.png') 0px 0px no-repeat;
	height: 8px;
	width: 13px;
}

#option3 .faq-pair .faq-answer {
	background: none;
	display: none;
	margin: 0 0 23px 23px;
	padding: 0;
}

#option3 .no-js .faq-answer { display: block; }

#option3 .faq-pair.active .faq-answer {
	display: block;
	overflow: hidden;
}

#option3  .faq-pair .faq-answer .faq-content div a {
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	text-transform: none;
}

#option3  h4 a {
	text-decoration: none;
}

/*
============================
Modules
============================
*/

.modules {
	width:100%;
	display:block;
	position:relative;
	margin-bottom:20px;
}

div.module-header {
	position: relative;
	background: #364459;
	background: rgb(66,84,109); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(66,84,109,1) 0%, rgba(61,71,86,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(66,84,109,1)), color-stop(100%,rgba(61,71,86,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(66,84,109,1) 0%,rgba(61,71,86,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(66,84,109,1) 0%,rgba(61,71,86,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(66,84,109,1) 0%,rgba(61,71,86,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(66,84,109,1) 0%,rgba(61,71,86,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42546d', endColorstr='#3d4756',GradientType=0 ); /* IE6-9 */
}

.module-header{	
	font-family: "Open Sans", sans-serif;
    font-size: 0.7em;
    font-weight: bold;
	text-transform:uppercase;
	color: #ffffff;
	padding: 4px 20px
}
	
	
/* Front Page News Module */


.news_content{
	position:relative;
	overflow:hidden;
	background: #e9e9ea url('/boothsitecore/img/option3/tmpl_opt3_news_background.png') repeat;
	padding: 20px;
	font-family: "Open Sans", sans-serif;
}

.news_content .floatRight{
	padding: 0 0 5px 10px
}

.news_content h2 {
	font-size: .8em;
	margin: 0;
	text-transform: none;
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	line-height: 1.4em;
}

.news_content h3 {
	font-size: .65em;
	font-weight: 600;
	line-height: 1.4em;
	margin: 0
}

.news_content p {
	margin: 0;
	font-size: .65em;
}

.news .module_divider {
	border-top: 2px solid #cbd2d8;
	margin: 15px 0
}


/* Interior News Module */

.right_side .module-header{	
	font-family: "Open Sans", sans-serif;
    font-size: 0.65em;
    font-weight: bold;
	text-transform:uppercase;
	color: #ffffff;
	padding: 4px 20px
}
	
.right_side .news_content{
	background: #ffffff;
	border: 1px solid #ebebeb;
}

.right_side .news_content h2 {
	font-size: .8em;
	margin: 10px 0;
	line-height: 1.3em;
}

.right_side .news_content h3 {
	margin: 10px 0
}

.right_side .news_content p {
	line-height: 1.6em
}

.right_side .news_content .module_divider {
	border-top: 1px solid #ebebeb;
	margin: 15px 0
}

.right_side .news_content .module_top {
	margin-top: 0;
	padding-top: 0
}

/* Social Media Module */

.social .module-header{	
	font-family: "Open Sans", sans-serif;
    font-size: 0.65em;
    font-weight: bold;
	text-transform:uppercase;
	color: #ffffff;
	padding: 4px 20px;
	background: #756e66;
}

.social{
	border: 1px solid #ebebeb;
}

.social_icons {
	padding: 15px
}

/* Social Media Module on Front Page */

#front .social .module-header {
	background: #364459;
	background: rgb(66,84,109); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(66,84,109,1) 0%, rgba(61,71,86,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(66,84,109,1)), color-stop(100%,rgba(61,71,86,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(66,84,109,1) 0%,rgba(61,71,86,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(66,84,109,1) 0%,rgba(61,71,86,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(66,84,109,1) 0%,rgba(61,71,86,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(66,84,109,1) 0%,rgba(61,71,86,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42546d', endColorstr='#3d4756',GradientType=0 ); /* IE6-9 */
}

#front .social_icons {
	background: #e9e9ea url('/boothsitecore/img/option3/tmpl_opt3_news_background.png') repeat;
}

#front .social{
	border: 0;
}

/*Override for Sitecore Module */

#ContentPlaceHolder2_ctlOpt3SideBarRightRail_rptSidebar_ctlClickableImageModule_0_pnlContainer_0 {
	margin-bottom: 15px;
}

/* Share Module */

div.module.share .module-header {
	font-family: "Open Sans", sans-serif;
    font-size: 0.65em;
    font-weight: bold;
	text-transform:uppercase;
	color: #ffffff;
	padding: 4px 20px;
	background: #756e66;
}

.share{
	border: 1px solid #ebebeb;
}

.addthis_toolbox {
	padding: 15px
}

a.at300b:hover  {
	opacity: 1
}

/* Capital Ideas Module */
	
.CI {
	position:relative;
	overflow:hidden;
	background: url('/boothsitecore/img/fama-miller/CI.png') no-repeat center center;
	height: 94px;
}

.CI_content{
	position:relative;
	overflow:hidden;
	font-family: "TradeGothic BoldCN 20";
	text-transform: uppercase;
	line-height: .9em;
	text-decoration: none;
	height: 94px;
}

.CI_content h2 {
	color: #ffffff;
	font-size: .9em;
	font-weight: 500;
	margin: 15px 0 0 155px;
}

.CI_content p {
	margin: 3px 0 0 155px;
}

.CI_content a.seemore {
	color: #ffffff;
	font-weight: 500;
	text-decoration: none;	
}

.CI_content a:hover {
	text-decoration: none;	
}

/* Give Module */
	
.give {
	position:relative;
	overflow:hidden;
	background: url('/boothsitecore/img/fama-miller/give_fama.png') no-repeat center center;
	height: 94px;
}

.give_content {
	position:relative;
	overflow:hidden;
	font-family: "TradeGothic BoldCN 20";
	text-transform: uppercase;
	text-decoration: none;
	height: 94px;
	width: 170px
}

.give_content h2 {
	color: #ffffff;
	font-size: 1.4em;
	font-weight: 500;
	margin: 12px 15px;
	text-decoration: none;
	line-height: 1em;
}

.give a {
	text-decoration: none;	
}

.give  a:hover {
	text-decoration: none;	
}




/*
============================
Footer
============================
*/


footer {
	background: url('/boothsitecore/img/option3/tmpl_opt3_footer_background.png') repeat;
	font-size: 1em;
	color: #8e8e90;
	padding: 20px 0;
	line-height: 1.1em;
}

footer.frontpage {
	margin-top: -18px
}

.interior_footer {
	background: url('/boothsitecore/img/option3/tmpl_opt3_footer_border.png') repeat-x;
	height: 25px;
	padding: 0;
	margin-top: 40px
}

footer p {
	margin-left: -15px
}

/* Navigation */

#footer_nav  ul{
	list-style-type: none;
	text-align: left;
	margin-left: -40px;
}

#footer_nav ul li{
	display: inline;
	padding: 0 15px 0 0;
	font-size: .65em;
	background: none; /* Clears some booth.css styles */
	margin: 0; /* Clears some booth.css styles */
	}
	
.footer_logo {
	padding-top: 15px;
	float: right;
}	

/* DATABASE SEARCH TOOL */
.columns_database 
{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 0px;
    width: 215px;
    background-color: #ececec;
}
.inner_columns_database 
{
    padding: 10px;
}
.columns_database h1 {
    color: #364558;
    font-size: 21px;
    margin: 0 0 2px;
}
 .dbRow2
{
 clear: both;
 overflow: hidden;
}
.dbNotes 
{
    float: right;
}
.dbNotes 
{
 clear: both;
 overflow: hidden;
    
}
.tags
{
 clear: both;
 overflow: hidden;
    
}
.columns_database div h2
{
  color: #344254;
    float: left;
    font-size: 12px;
    font-weight: normal;
    margin-top: 0;
    font-family: "Open Sans",san-serif;
}

.columns_database .dbRow2 a
{
    float: right;
    color: #000;
    font-size: 12px;
    text-decoration: none;
    line-height: 1.4em;
    padding-left: 15px;
    
}
.columns_database .dbNotes
{
    float: right;
}
.dbNotes a 
{
    color: #344254;
    font-size: 12px;
}
.dbNotes a:hover
{
    text-decoration: none;
}
.comments_notes {
    display: none;
    width: 600px;
}

.primarydb 
{
    width: 764px;
}
.primarydb h1 {
    clear: both;
}
.database div.searchbox input
{
    display: none;
}
#showDB 
{
    background-color: #364558;
    color: #fff;
    padding-left: 15px;
}
#toggleDBSlide 
{
    display: none;
    background-color: #364558;
    color: #fff;
    font-size: 10px;
    padding: 1px 18px;
}
.database .left_nav 
{
     background-color: #364558;
     min-height: 600px;
}
.database .left_nav a.current, .database .left_nav a:hover {
    background: url("/boothsitecore/img/fama-miller/checked.png") no-repeat scroll 0 0 transparent;
    color: #fff;
    display: block;
    float: none;
    font-family: Open Sans;
    font-size: 11px;
    line-height: 11px;
    text-decoration: none;
}

.database .left_nav  a {
    background: url("/boothsitecore/img/fama-miller/unchecked.png") no-repeat scroll 0 0 transparent;
    color: #fff;
    display: block;
    float: none;
    font-family: Open Sans;
    font-size: 11px;
    line-height: 11px;
    padding: 3px 0 4px 25px;
    text-decoration: none;
}

.database .left_nav input[type="checkbox"], .database .left_nav input[type="radio"]  {
    display: block;
    float: left;
}

.database .left_nav label  {
    color: #fff;
    display: block;
    float: none;
    font-family: Open Sans;
    font-size: 11px;
    line-height: 11px;
    padding: 3px 0 4px 25px;
    text-decoration: none;
}

.database .left_nav h2 {
    color: #fff;
    margin: 5px 0 10px;
    padding: 0 0 0 5px;
}

.database .left_nav .synBox + h2 {
	margin: 5px 0 15px 10px;
	padding: 0;
	font-size: 1.12em;
}

#main_nav.searchtool ul li a:hover {
	background: none
}

#menuFilterCat, #menuFilterTag  
{
    padding: 0 0 15px 10px;
}

/* Search Box */

.synBox {
    background: none repeat scroll 0 0 #364558;
    float: left;
    padding: 0 10px 10px;
    width: 130px;
}
.synBox h3 {
 color: #fff;
 text-transform: uppercase;    
 font-size: 14px;
    margin: 0px;
}
.synBox input {
    display: inline;
    width: 10px;
}
.synBox span 
{
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
} 
.inner_columns_database .dbRow2 a[href='']{
    display:none;
}

/*
 SEARCH BOX
*/
#SearchFilter {
    float: right;
    padding-bottom: 10px;
}

#isotope-container 
{
    clear: both;
}

.searchselected 
{
    position: static !important;
}
#srcBox input[type="search"] {
    width: 130px;
    margin-left: 5px;
}
